HACKRF_OPERACAKE(1)

NAME
hackrf_operacake - control of operacake board via hackrf

DESCRIPTION

  Usage:

-h, --help: this help

-d, --device <n>: specify a particular device by serial number

-o, --address <n>: specify a particular operacake by address [default: 0x00]

-a <n>: set port A connection

-b <n>: set port B connection

-f <min:max:port>: automatically assign <port> for range <min:max> in MHz

-l, --list: list available operacake boards

-g, --gpio_test: test GPIO functionality of an opera cake

  Usage:

-h, --help: this help

-d, --device <n>: specify a particular device by serial number

-o, --address <n>: specify a particular operacake by address [default: 0x00]

-a <n>: set port A connection

-b <n>: set port B connection

-f <min:max:port>: automatically assign <port> for range <min:max> in MHz

-l, --list: list available operacake boards

-g, --gpio_test: test GPIO functionality of an opera cake

SEE ALSO
The primary source of documentation is the wiki on github:

https://github.com/mossmann/hackrf/wiki